/* -*- ObjC -*- */
#ifndef __included_unit_mapextras_h
#define __included_unit_mapextras_h

void draw_activation_line(BITMAP *dest, int x, int y, int activate_y);
void draw_fixed_activation_line(BITMAP *dest, int x, int y, int activate_y);
void draw_travel_range(BITMAP *dest, int x, int y, double angle, double dist);
void draw_group_num(BITMAP *dest, int x, int y, int n);

#endif
